/* --- Colors --- */

:root {
    --main: #504E62;
    --main-light: #f6f6f6;
    --main-dark: #8c0218;
    --cookie: #222;
    --bg-footer1: #f7f6f2;
    --btn-hover: #333;
}
header .mobile-logo a img, footer .footer-widget a img, header .logo a img {
    width: 200px!important;
}
.footer-area {
    background-color: #041e44 !important;
}
.single-slider.bg-gray {
    background-color: #fff!important;
}
.single-testimonial p {
    color: #fff!important;
}
